.block1, .block2, .block3, .block4, .block5, .block6 {
	display:none;
}

#latestissue {
    padding: 0 0 40px;
	
}

#latestissue dl {
    width: 160px;
    float: left;
    margin: 0 23px 0 0;
    padding: 0;
    height: 170px;
}

#latestissue dt {
    width: 250px;
	
    float: left;
    display: block;
}

#latestissue dd {
    padding: 0 5px 0 0;
	
    width: 385px;
    float: right;
}

#latestissue h3 {
    font-family: 'Oswald', sans-serif;
	
    margin: 0;
    padding: 4px 0 8px;
    border-bottom: solid 2px #00AE95;
}

#latestissue h4 {
    font-family: 'Oswald', sans-serif;
    margin: 16px 0 8px;
    font-size: 17px;
    border-bottom: solid 1px #E4E4E4;
    padding: 0 0 4px;
}

#latestissue .subscription h4 {
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	
    color: #333;
    font-weight: bold;
    font-size: 16px;
}

#latestissue h5 {
    margin: 6px 0 4px -4px;
	
    padding: 0;
}

.covers {
    width: 312px;
	
    float: left;
    margin: 0 10px 0 0;
    display: block;
    padding: 0;
}

.covers h4 {
	font-size:18px;
	color:#000;
	font-weight:600;
}

.img2mag {
    width: 150px;
	
    margin: 0 6px 0 0;
    float: left;
    display: block;
    padding: 0;
}
.img3mag img{
	width: 98px;
}

.img3mag {
width: 98px;
}

#magazine .last {
	margin:0;
}

.covers h3 {
	color: #666666;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 6px;
	margin: 8px 0 2px;
}
